libraryVersion = 3.7.2
libraryName = FAM
libraryDescription = An implementation of floating action menu https://material.io/components/buttons-floating-action-button
publishedGroupId = com.olekdia
artifactName = fam
siteUrl = https://gitlab.com/olekdia/common/libraries/fam
gitUrl = https://gitlab.com/olekdia/common/libraries/fam.git
developerId = olekdia
developerOrg = olekdia
developerName = Oleksandr Albul
developerEmail = abdula.ua@gmail.com
licenseName = The Apache Software License, Version 2.0
licenseUrl = http://www.apache.org/licenses/LICENSE-2.0.txt
allLicenses = ["Apache-2.0"]
android.useAndroidX = true
gnsp.disableApplyOnlyOnRootProjectEnforcement = true